<%
dim Lang_Adv(63)
Lang_Adv(1) = "删除标签广告"
Lang_Adv(2) = "广告标签为必添项！"
Lang_Adv(3) = "广告标签已存在，请重新输入！"
Lang_Adv(4) = "文字说明和图片/FLASH必添一项！"
Lang_Adv(5) = "没有选择显示范围，请重新选择！"
Lang_Adv(6) = "显示范围选择的过多，请重新选择！"
Lang_Adv(7) = "广告添加"
Lang_Adv(8) = "广告编辑"
Lang_Adv(9) = "广告标签："
Lang_Adv(10) = "显示范围："
Lang_Adv(11) = "文字说明："
Lang_Adv(12) = "颜色："
Lang_Adv(13) = "首页"
Lang_Adv(14) = "商品资料页"
Lang_Adv(15) = "链接地址："
Lang_Adv(16) = "图片/Flash："
Lang_Adv(17) = "显示区域："
Lang_Adv(18) = "宽度："
Lang_Adv(19) = "高度："
Lang_Adv(20) = "广告类型："
Lang_Adv(21) = "图片广告"
Lang_Adv(22) = "Flash广告"
Lang_Adv(23) = "文字广告"
Lang_Adv(24) = "点击次数："
Lang_Adv(25) = "显示天数："
Lang_Adv(26) = "0为不限制"
Lang_Adv(27) = "显示属性："
Lang_Adv(28) = "开放"
Lang_Adv(29) = "隐藏"
Lang_Adv(30) = "添加/编辑后点击<strong>发布</strong>更新缓存方可生效。"
Lang_Adv(31) = "广告类型"
Lang_Adv(32) = "显示范围"
Lang_Adv(33) = "属性"
Lang_Adv(34) = "分类页"
Lang_Adv(35) = "标签"
Lang_Adv(36) = "文字说明"
Lang_Adv(37) = "链接地址"
Lang_Adv(38) = "类型"
Lang_Adv(39) = "点击"
Lang_Adv(40) = "结束日期"
Lang_Adv(41) = "操作"
Lang_Adv(42) = "不限"
Lang_Adv(43) = "已过期"
Lang_Adv(44) = "获取代码"
Lang_Adv(45) = "调用代码"
Lang_Adv(46) = "复制内容到剪贴板"
Lang_Adv(47) = "效果预览"
Lang_Adv(48) = "已复制"
Lang_Adv(49) = "编辑固定广告"
Lang_Adv(50) = "顶部通栏广告"
Lang_Adv(51) = "轮播广告"
Lang_Adv(52) = "底部通栏广告"
Lang_Adv(53) = "须在模板中调用相关标签方可正常显示广告。"
Lang_Adv(54) = "调用标签{$SiteAdv(0)}"
Lang_Adv(55) = "调用标签{$SiteBanner(0)}"
Lang_Adv(56) = "调用标签{$FooterAdv(0)}"
Lang_Adv(57) = "图片："
Lang_Adv(58) = "请选择要导出的广告！"
Lang_Adv(59) = "所选广告导出成功！"
Lang_Adv(60) = "广告导出"
Lang_Adv(61) = "广告导入"
Lang_Adv(62) = "没有可供导入的广告，请确认已上传至pic/gg/文件夹！"
Lang_Adv(63) = "广告导入成功！"
%>